Source: atreal-publik-themes
Section: web
Priority: optional
Maintainer: Michael Bideau <mbideau@atreal.fr>
Build-Depends: debhelper (>= 9), ruby-sass (>= 3.4.23), python-all
Standards-Version: 3.9.4
Homepage: http://git.entrouvert.org/atreal-publik-themes.git

Package: atreal-publik-themes
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, publik-base-theme
Conflicts: python-authentic2 (<= 2.1.20.742.gb6ee096-0)
Breaks: combo (<= 0.7.1)
Description: Publik themes for atReal
